html {overflow-y:scroll}
body {font-size:1.24em;font-family:batangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:Dotum;font-size:1.17em}
button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}
#qxwpzj {padding:1px;margin:0 0 9px}

.rcbxy {display:block;width:436px;text-align:center;margin:5px;border:1px solid #4ecb12}

#ysemr {margin:7px}

.bbij {text-align:center;margin:0 10px}
#jlc {display:inline;text-align:center;padding:7px}
#suqx {display:inline-block;font-size:0.97em;padding:0 0 5px}
.mcetfr {}

.ews {font-size:1.06em}
.jdxuv {display:block;position:relative;width:873px;text-align:center;padding:0 0 0px;margin:0 0 0px;border:1px solid #86453f}
#lpkx {text-align:left}

.tgh {display:inline;position:relative;font-size:1.1em;margin:0 0 6px;border:1px solid #d69fab}
.gbk {display:block;width:394px;padding:0 0 10px;margin:1px}
.tsep {display:inline-block;text-align:center;padding:4px;margin:0 1px}

.xhky {position:relative}
#uoxk {width:742px;text-align:center;border:1px solid #bb8fed}
#kyme {position:relative}

.bev {position:relative;height:178px;border:1px solid #652aee}

#gsq {text-align:center;padding:0 1px}
#hzi {height:219px;text-align:center;padding:0 0 5px;margin:0 10px}
#hyfqv {position:relative;padding:5px}
#vbeddj {display:inline;text-align:left;padding:0 10px;margin:0 0 7px}
#tinw {width:715px;padding:4px;border:1px solid #f1266a}

.zfmv {display:inline;position:relative;padding:0 9px}

.ubd {text-align:center}
#klb {height:281px;font-size:1.19em}
.tpnsi {width:683px;text-align:center;font-size:0.82em;padding:0 3px}
#bgg {display:inline;text-align:left;padding:6px;margin:0 4px}
.nleyer {text-align:center;margin:0 0 1px}
.jihs {padding:0 1px;margin:0 3px}
.dgha {position:relative;height:207px;text-align:center}
.hpm {display:block;text-align:left;font-size:1.2em;padding:1px;margin:0 0 9px}

.tme {text-align:center;margin:0 0px}
#vbmke {position:relative;width:454px;text-align:center;padding:0 0 10px}

.yqu {padding:7px;margin:0 0 0px}

#cvghg {width:726px;text-align:center}

.dlelu {width:302px;text-align:left;padding:0 0 4px;margin:0 6px;border:1px solid #8d7db6}
#fdohyj {display:block;text-align:center;padding:10px;margin:0 0 5px}

.xrlvl {text-align:center;font-size:0.96em}
.hkmm {display:block;width:643px;text-align:left;margin:0 0 8px}

#zqq {position:relative;width:893px;text-align:center;font-size:0.93em;padding:0 5px}
.byd {display:inline-block;width:464px;text-align:center;font-size:0.85em;padding:0 0 0px;margin:3px}

.twopzm {display:inline;position:relative}
#zvrdlo {position:relative;text-align:left}

#uigfl {display:inline-block;width:363px;height:125px;text-align:left}
.mukt {position:relative;width:416px}
.jic {width:324px;height:295px;text-align:center;padding:0 0 5px;margin:0 3px}
.cvf {display:inline-block;position:relative;height:219px;text-align:left}
.zyjr {display:block;width:730px;text-align:center}
#zkm {width:797px;text-align:center;padding:0 5px}
.lcvr {padding:7px}
.bivdjm {width:639px;text-align:center;font-size:0.89em}

#yeu {}

.jrygnp {text-align:center;margin:0 0 7px}
.abx {height:238px;font-size:1.03em;margin:0 0 6px}
#dcx {display:inline;width:597px;text-align:center;padding:0 8px}
.jtj {text-align:left}

.fzm {display:block;position:relative;text-align:center;font-size:0.91em;margin:9px}
#qpe {padding:0 0 4px}

.xjh {width:728px;text-align:center;padding:0 2px;margin:6px}

#vyep {padding:0 2px;margin:0 10px}
#joy {height:155px;text-align:left;padding:0 5px}

.mmibzh {width:640px;height:238px;padding:0 0 1px}

.shi {width:764px;text-align:left}
#dgs {margin:10px}
#bjyeiy {padding:0 6px;margin:0 0 8px;border:1px solid #87e593}
.yzrg {display:block;text-align:left;margin:10px}
#brcgfl {width:421px;padding:0 0 1px}
#dbsrvc {display:block;height:215px;font-size:1.11em}
